<div class="jumbotron">
  <div class="container">
    <div class="row">
      <div class="col-md-5">
	<table border=0><tr><td valign=top><img src="./140x140.png" border="0" height="64px"></td><td valign=top><h3>&nbsp;&nbsp;<b>EGEMPool</b></h3></td></tr></table><br/>
        <strong>{{t "home.min_payout_threshold"}}: {{config.PayoutThreshold}}</strong><br/>
	<span class="egembubble">PAY</span> {{t "home.payouts_run"}}<br/>
        <span class="egembubble">PROP</span> {{t "home.payout_scheme_detail"}}<br/>
	<span class="egembubble">DEV</span> {{t "home.dev_title"}}<br/>
	<span class="egembubble"><i class="fab fa-wpexplorer"></i></span> {{t "home.network_explorer"}}: <a href="https://explorer.egem.io/">View</a>
      </div>
      <div class="col-md-3 stats">
        <div><i class="fa fa-users"></i> {{t "home.miners_online"}}: <span id="poolHashrate">{{format-number stats.model.minersTotal}}</span></div>
        <div><i class="fa fa-tachometer"></i> {{t "home.pool_hashrate"}}: <span id="poolHashrate">{{format-hashrate stats.model.hashrate}}</span></div>
        <div><i class="fa fa-money"></i> {{t "home.pool_fee"}}: <span id="poolFee" class="egembubble">{{config.PoolFee}}</span></div>
        {{#if stats.model.stats.lastBlockFound}}
        <div><i class="fa fa-clock-o"></i> {{t "home.last_block_found"}}: <span>{{format-relative (seconds-to-ms stats.model.stats.lastBlockFound)}}</span></div>
        {{/if}}
      </div>
      <div class="col-md-4 stats">
        <div><i class="fa fa-unlock-alt"></i> {{t "home.network_difficulty"}}: <span>{{with-metric-prefix stats.difficulty}}</span></div>
        <div><i class="fa fa-tachometer"></i> {{t "home.network_hashrate"}}: <span> <a href="https://network.egem.io/">View</a> </span></div>
        <div><i class="fa fa-bars"></i> {{t "home.blockchain_height"}}: <span>{{format-number stats.height}}</span></div>
        <div><i class="fa fa-clock-o"></i> {{t "home.current_round_variance"}}: <span>{{format-number stats.roundVariance style='percent'}}</span></div>
      </div>
    </div>
  </div>
</div>

<div class="container">
	<p class="text-muted text-center">
          <div style="font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 10px;color: #C9C6BD;text-align: center;padding:4px 4px 4px 4px;margin: 0;margin-left: auto;margin-right: auto;width: 90%;border: 1px solid #eee!important;"><iframe src="https://widget.coinlib.io/widget?type=horizontal&theme=light&pref_coin_id=1505&invert_hover=no" width="100%" height="22" scrolling="auto" marginwidth="0" marginheight="0" frameborder="0" border="0" style="border:0;margin:0;padding:0;"></iframe></div>
        </p>
{{high-charts mode=chartMode chartOptions=chartOptions content=chartData}}
  <div class="stats">
    <i class="fal fa-grin-stars"></i> {{t "home.query_history"}}
    <div class="input-group">
      {{input value=cachedLogin class="form-control" placeholder=(t "home.input.enter_your_wallet_address")}}
      <span class="input-group-btn">
        <button class="btn btn-primary" type="button" {{action 'lookup' cachedLogin}}>
          <span style="display: inline;"><i class="fa fa-search"></i> {{t "home.button.lookup"}}</span>
        </button>
      </span>
    </div>
  </div>
  <div>
    <hr/>
    <div>
    </div>
    <h4 class="note note-info text-center">
	{{t "home.exchange_message"}}<br/>
	<a href="{{config.GraviexLink}}"><img src="./lLE6iEW.png" border="0"></a><br><br>
	<a href="{{config.STEXLink}}"><img src="./stex.png" border="0"></a><br><br>
	<a href="{{config.RAISELink}}"><img src="./raisex.png" border="0"></a>
	<a href="{{config.FCBLink}}"><img src="./fcb70x70.png" border="0"></a><br>
	<a href="{{config.ESCODEXLink}}"><img src="./escodex.png" border="0"></a>
    </h4>
    <h4 class="note note-info text-center">
	<a href="{{config.NHLink}}"><img src="./nicehash-banner.png" border="0"></a><br>
	<i class="fal fa-server"></i> Server: pool.egem.io<br>
	<i class="fab fa-megaport"></i> Port: 8009<br>
	<i class="fal fa-user-astronaut"></i> Username: Wallet ID<br>
	<i class="fal fa-key"></i> Password: #<br>
    </h4>
    <h4 class="note note-info text-center">
	<a href="{{config.MRRLink}}"><img src="./homelogo.png" border="0"></a><br>
    </h4>
  </div>
</div>
